
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Bug #2028

MZ Certificate

08/09/2016 12:14 PM - Oleksii Kurasov

Status: Closed Start date: 08/09/2016

Priority: Immediate Due date: 08/10/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Field FNM displays both SIM and NAO checked. It is impossible

Header Tipo de must be Tipo de Substância

Classificação da Dispensa  must displays one selected option

History

#1 - 08/10/2016 08:14 AM - Oleksii Kurasov

- Status changed from New to Feedback

По этому пункту "Classificação da Dispensa must displays one selected option"

Ждем ответа, по какому признаку заполнять это поле!!!

#2 - 08/10/2016 09:23 AM - Oleksii Kurasov

- Status changed from Feedback to Resolved

#3 - 08/11/2016 04:56 AM - Oleksii Kurasov

- Status changed from Resolved to Closed

Additional check by expert will be needed!
